﻿
#logo
{
    margin: 10px 0 25px 0;
    max-width:465px !important
}


#branding
{
    height: 120px;
}

#categorytitle
{
    display: none;
}





#catalogue td a
{
    width: 180px;
    height: 180px;
}


#catalogue td a:hover
{
    border-color: #333;
}

#catalogue td .addtocart a
{
    width: 180px;
    height: auto;
}
#sidebar
{
    background: none;
}
#banner
{
    height: 380px;
}
#catalogue td .addtocart
{
    margin-left: 0px;
}
#catalogue td .addtocart a:hover
{
    border: none;
}

.addtocartbutton, a.addtocart, input.button
{
    background: none repeat scroll 0 0 #fef;
    border: 1px solid #333;
    color: #000000;
    padding: 3px;
    font-weight: bold;
    border: 2px solid #eee;
    margin-left: 5px;

}

input.button.checkout
{
    background-color: #0077CC;
    color: #fff;
}
input.button:hover
{
    background-color: #eee;
}

#cart
{
    color: #666666;
}

#product-image
{
    width: 340px;
}

#stocksummary, .stockavailabletoday
{
    display: block;
    border: 1px solid #EEEEEE;
    padding: 5px;
    margin-bottom: 5px;
}

.matrixstock
{
    display: none;
    position: absolute;
    background-color: #fff;
}



/*'[CHANGELOG]20121105 AK */

#header
{
    background: #01509D;
    box-shadow: 0 0 5px 0 #D81F27;
    margin-bottom: 5px;
}

#mainnav
{
    float: left;
}

#mainnav a, #categorymenu a
{
    padding: 5px 15px;
    text-transform: capitalize;
    line-height: 125%;
    border-bottom: 4px solid transparent;
}

#mainnav a:hover, #categorymenu a:hover
{
    border-bottom: 4px solid #D81F27;
}

.searchcontainer
{
    float: right;
    width: 300px;
}
#search
{
    width: 100%;
    position: relative;
}
#search #txtKeyWords
{
    width: 225px;
    font-size:13px;
    -moz-border-radius: 0px;
-webkit-border-radius:0px;
}
#search label
{
    font-size: 12px;
    padding: 0 10px;
    color: #fff;
}
#search .button
{
    margin: 0;
    position: absolute;
    height: 22px;
    width: 35px;
    right: 3px;
    top: 11px;
    border-left: 1px solid #999;
    cursor: pointer;
    text-indent: -9999px;
    background: #fff url("/skins/skinversion4/images/search.png") no-repeat center;
    border-radius:0px;
}
.fb-link-container
{min-height:42px;}

.fb-link-container input {
    float:left
}

.fb-link
{display: block;
    float: left;
    margin: 2px 0 0 5px;
    width: 34px;
    }

.fb-link > img
{width:100%}

.logincontainer
{
    float: right;
    clear: right;
}

#login
{
    background: none;
    border: none;
    padding: 0;
}
#login a
{
    font-size: 10px;
    color: #fbfbfb;
    text-decoration: none;
}
#login .field input[type="text"], #login .field input[type="password"]
{
    width: 104px;
    margin-right: 5px;
    padding:3px;
}
#login .field input[type="password"]
{
    margin-right: 3px;
}

#forgotpassword{margin:0px}

input.button
{
    display: block;
    margin: 5px 0;
    background: #111;
    border: none;
    color: #fff;
    padding: 5px 5px;
    cursor: pointer;
    border-radius:0px;
}
input.button:hover
{
    background: #111;
    color: #fff;
}

#featured
{
    height: 350px !important;
    width: 670px !important;
}

.content > img
{
    width: 100%;
}

.content > h1, .content > h2
{
    color: #eee;
    left: 20px;
    position: absolute;
    top: 50px;
}

.content > h2
{
    top: 90px;
    font-size: 18px;
    color: #eee;
}

#content .content h2
{
    color: #eee;
}
.specials
{
    padding: 0;
    margin-bottom: 20px;
}

.specials li
{
    background: none repeat scroll 0 0 pink;
    display: inline-block;
    height: 200px;
    width: 33%;
}

.timer
{
    display: none;
}


.contactForm .row
{
    display: block;
    padding: 5px 0;
}
.row input[type="text"],.row input[type="email"], .row textarea
{
    padding: 5px;
    width: 250px;
}

 .row select
 {
     padding: 5px;
    width: 261px;
     }

.row .two, .row .ten
{
    display: inline-block;
}
.row .two
{
    width: 150px;
    float:left
}

#footer-content ul li
{
    display: inline-block;
}

.breadcrumbs li
{
    display: inline-block;
}
.breadcrumbs li:after
{
    content: ">";
}
.breadcrumbs li.current:after
{
    content: "";
}
.breadcrumbs li a
{
    color: #888;
}

/* the styles below are used while Akron does not show products on the site */
#maincontent {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-left: 250px ;
    width: 710px;
}
 

#featured {
    height: 350px !important;
    width:920px !important
    
}

/*'[CHANGELOG]20130208 AK */

.parent
{position:relative}
.menusubcat
{position:absolute;
 display:none;
 z-index:99;
 padding:15px !important;
 top:20px;
 left:-15px}
 .menusubcat > li {
    clear: both;
    display: block;
    min-width: 150px;
    position: relative;
    z-index: 99;
}

#mainnav li.parent > ul > li.parent > ul,#mainnav a.open
{display:none !important}

/**contact page**/
#contactcontainer, #businesscontainer
{float:right;
 width:50%}
#captcha{display:block}